"IDS_OSPERMISSION_ACCESSIBILITY" = "Pristupačnost";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer zahtijeva pristup pristupačnosti za daljinsko upravljanje mišem i tipkovnicom.";
"IDS_OSPERMISSION_AUTHORIZED" = "Dopušteno";
"IDS_OSPERMISSION_DENIED" = "Odbijeno";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Potpuni pristup disku";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer zahtijeva potpuni pristup disku za pristup datotekama i mapama na računalu Mac radi prijenosa datoteka.";
"IDS_OSPERMISSION_HEADER" = "Pregled pristupa sustavu";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Nije određeno";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Otvaranje postavki potpunog pristupa disku...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Otvaranje postavki snimanja zaslona...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Zahtijevanje pristupa...";
"IDS_OSPERMISSION_RESTRICTED" = "Ograničeno";
"IDS_OSPERMISSION_SCREENRECORDING" = "Snimanje zaslona";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer zahtijeva pristup snimanju zaslona da bi daljinski korisnici mogli vidjeti vaš zaslon tijekom sesija daljinskog upravljanja i sastanaka.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer zahtijeva dopuštenje za pristup mogućnostima sustava radi pružanja svojih funkcija. Pregledajte dopuštenja u nastavku.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Ako vama ili nekom drugom treba daljinski pristup ovom računalu Mac, potrebna su dopuštenja za snimanje zaslona i pristupačnost.";
